# Synch_Invocation.cpp File Reference

`#include "Synch_Invocation.h"`
`#include "Profile_Transport_Resolver.h"`
`#include "Profile.h"`
`#include "Synch_Reply_Dispatcher.h"`
`#include "Transport.h"`
`#include "Stub.h"`
`#include "Bind_Dispatcher_Guard.h"`
`#include "operation_details.h"`
`#include "Wait_Strategy.h"`
`#include "debug.h"`
`#include "ORB_Constants.h"`
`#include "Messaging_SyncScopeC.h"`
`#include "ORB_Core.h"`
`#include "Service_Context.h"`
`#include "PortableInterceptorC.h"`
`#include "ace/Auto_Ptr.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/Countdown_Time.h"`

Include dependency graph for Synch_Invocation.cpp:

## Namespaces

namespace | TAO